using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;

namespace BeWo.Report
{
    public partial class Sr2 : DevExpress.XtraReports.UI.XtraReport
    {
        public Sr2()
        {
            InitializeComponent();
        }

    }
}
